+++
title = "3D tiskárna REBELIX"
date = 2020-05-08

[extra]
status = 2
authors = ["David Zálešák", "Emil Miler"]
created = 2019-10-21
+++

## Odkazy

- [reprap4u.cz/rebelix](http://reprap4u.cz/rebelix/)
- [STL soubory a zdroje](https://github.com/RepRap4U/RebeliX)
- [Dual extruder](https://github.com/RepRap4U/RebeliX/tree/master/STL%20soubory/Extrudery/Dual_extruder_experimental_1.75)

## Tištěné díly

Rozhodli jsme se na výzvu doc. Rambouska postavit tiskárnu se dvěma tryskami. Rebelix má ke stažení experimentální dual extruder, který nahradil původní převodovaný extruder. Všechny díly jsou tištěny s následujícími parametry:

- materiál PLA,
- výška vrstvy 0.3mm,
- tloušťka stěn 0.65mm (nižší pro úzké stěny, např. zuby pro řemen),
- výplň 35%.

Většina dílů je převzata z [GitHub repozitáře](https://github.com/RepRap4U/RebeliX) RepRap4U. Pro uchycení hotendů byl použit [upravený díl](https://www.thingiverse.com/thing:1628415) s kroužkem pro uchycení indukční sondy.

### Vlastní úpravy dílů

Jako vlastní vylepšení David upravil některé původní díly, z nichž všechny jsou ke stažení na našem [repozitáři se všemy díly](#) pro náš model tiskárny.

Chtěli jsme původní M5 závitovou tyč nahradit trapézovými tyčemi se stoupáním 8mm, které mají větší průměr a jsou vedeny velkou maticí. Bylo třeba upravit koncové díly osy XZ, aby tyč seděla a matice bylo možné zašroubovat.

Po změně předchozích dílů nebylo možné použít původní díly pro dual extruder, jelikož pravý motor by se zasekával o TR matici. Vozík osy X musel být zvýšen o 3mm a díry posunuty tak, aby se zachovala správná délka šroubů.

Posledním upraveným dílem je páčka pro přítlak filamentu na dual extruderu, která je v původním návrhu krátká a je obtížné ji otevřít pro práci s filamentem. David páčku prodloužil a zkosil, aby za ní lépe tahat bez lámání nehtů. Také byla prodloužena oválná díra na šroub s pružinkou pro přítlak, aby bylo možné páčku více vyklánět bez zasekávání o šroub.

![Páčka extruderu](extruder-packa.jpg)

## Hardware a spojovací materiál

## Elektronika

## Firmware


