+++
title = "Digitální rozvrhy k učebnám"
date = 2020-07-29

[extra]
status = 2
authors = ["David Zálešák", "Emil Miler", "Jiří Šebor", "Jan Vais", "Michael Šebor", "Petr Velychko"]
created = 2019-07-15
+++

Cílem projektu je vytvořit zařízení, které zobrazuje informace o učebně - probíhající výuka, následující výuka, čas a podobně. Na zařízení běží Alpine Linux s nastavenám X.org serverem, aby fungoval jako kiosk, tj. aby po zavedení systému zobrazil jednu aplikaci ve fullscreen módu.

## Schéma projektu

Displej má být umístěn před každou učebnou katedry. Data o očebně si parsuje každé začízení samo pomocí [shell skriptu](https://git.microlab.space/microlab/sisfetch). Zařízení jsou spravována vzdáleně pomocí [Ansible](https://github.com/ansible/ansible).

Původní verze projektu byla postavena na klasickém LCD displeji a ve vlastní konstrukci z překližky. Vývojem byl projekt předělán do stávající verze a původní návrh je využit v projektu [interní meteostanice](@/projekty/interni-meteostanice/index.md#zobrazovac) jako zobrazovač stavu prostředí na chodbě katedry.

## Aplikace

### Parsování SISu

### Zobrazení

![Návrh pro zobrazení](sample-layout.jpg)
