+++
title = "Replay útok"
date = 2019-12-21
+++

Jde o útok, jehož principem je nahrání signálu a jeho zpětném přehrání. Tento útok lze aplikovat na bezdrátové zvonky, otevírání garážnách dvěří, mikrofony a headsety, dálkové odemikání automobilů, IoT zařízení a na podobné bezdrátové implementace.

Jdnoduché vysvětlení je na příkladu bezdrátového zvonku, kde před domem je umístěno tlačítko a v bytě je do sítě připojen přijímač. Přijímač poslouchá na dané frekvenci a pokud zachytí specifický signál, zahraje tón. Přijímač jsou s vysílačem dohodnuti na společném binárním kódu. Ten lze odchytit a později přehrát, tj. zvonit na zvonek bez přístupu k originálnímu vysílači.

![Waveform zachyceného signálu](waveform.png)

{# audio(src="zvonek.ogg") #}

Na obrázku jsou vidět zakódovaná binární data `0010001100100100010100010`, tj. 26 bitů zamodulovaných v [ASK](https://cs.wikipedia.org/wiki/Kl%C3%AD%C4%8Dov%C3%A1n%C3%AD_amplitudov%C3%BDm_posuvem). Signál můžeme analyzovat v softwaru [Universal Radio Hacker](https://github.com/jopohl/urh), který vám usnadní jeho dekódování.

{# video(src="replay.mp4") #}
