+++
title = "Video studio"
date = 2020-09-22

[extra]
status = 2
authors = ["Albert Pospíšil", "David Zálešák", "Emil Miler"]
created = 2019-10-27
+++

V rámci spolku provozujeme, společně s pomocí naší katedry, video studio pro streamování a nahrávání různých rozhovorů, seminářů a přednášek.

Iniciativa k vytvoření většího studia přišla ze spolku [La Vie Bohème](https://www.facebook.com/LaVieBohemePedFUK/), kdy Tomáš Vonšovský přišel s nápadem vytvořit talk show [K tabuli půjde](https://www.facebook.com/K-tabuli-p%C5%AFjde-110891907052193/) z prostředí naší fakulty.

Studio je navržené modulárně, tj. je možné ho přenést a sestavit celkem rychle a dle aktuálních potřeb. Je často využíváno na záznamy a prezentace pořádané katedrou, našim spolkem, nebo ve spolupráci s jinými spolky. Studio je také využito pro práci se zelným plátnem ve spojení s virtuální realitou.

## Hardware

### Video

K záznamu videa z externích kamer používáme nabírací kartu [Blackmagic DeckLink Quad HDMI Recorder](https://www.syntex.cz/blackmagic-design-decklink-quad-hdmi-recorder), která umožňuje nabírat čtyři různé zdroje videa rychlostí až 60 snímků za vteřinu. Jako kamery lze využít jakékoliv zařízení, které umí posílat obraz živě pomocí HDMI do nabírací karty.

Seznam dostupných videokamer:

- [Canon XA40](https://www.usa.canon.com/internet/portal/us/home/products/details/camcorders/professional/xa40) -- 4K UHD YCC 4:2:0 8-bit 30p, FHD YCC 4:2:2 10-bit 50/25p (HDMI), XLR Phantom, IS, ...
- Canon ??? (3x)
- [Canon 60D](https://www.usa.canon.com/internet/portal/us/home/products/details/cameras/eos-dslr-and-mirrorless-cameras/dslr/eos-60d) (microlab) -- FHD 30p ALL-I
- [Canon RP](https://www.usa.canon.com/internet/portal/us/home/products/details/cameras/eos-dslr-and-mirrorless-cameras/mirrorless/eos-rp/eos-rp) (Emil) -- FHD 60p, 4K (crop, rolling shutter, 💩)
- Nikon ???

### Zvuk

## Software

K práci se vstupy, živému střihu, nahrávání a streamování je použit program [OBS Studio](https://obsproject.com/), který pro naše potřeby bohatě stačí. Navíc je distribuovaný pod svobodnou licencí a funguje na operačním systému GNU/Linux.

V OBS jsou vytvořeny scény, které jsou namapovány na čísla klávesnice pro snadné přepínání mezi nimi. První čtyři scény jsou vstupy ze snímací karty, tj. čtyři externí kamery. Dle potřeby jsou přidány další scény, obrázky atp.

## Schéma standardního zapojení

![Schéma zapojení](schema-zapojeni.png)

